configure: Drop unnecessary gperf version check
[strongswan.git] / testing / tests / tnc / tnccs-20-hcd-eap / hosts / alice / etc / strongswan.conf
1 # /etc/strongswan.conf - strongSwan configuration file
2
3 charon-systemd {
4   load = random nonce aes sha1 sha2 md5 pem pkcs1 gmp hmac x509 revocation curl vici socket-default kernel-netlink eap-identity eap-ttls eap-tnc tnc-pdp tnc-imv tnc-tnccs tnccs-20 sqlite
5
6   syslog {
7     daemon {
8       tnc = 2
9       imv = 3
10     }
11   }
12   plugins {
13     eap-ttls {
14       request_peer_auth = yes
15       phase2_piggyback = yes
16       phase2_tnc = yes
17       max_message_count = 0
18     }
19     eap-tnc {
20       max_message_count = 0
21     }
22     tnc-pdp {
23       server = aaa.strongswan.org
24       radius {
25         secret = gv6URkSs
26       }
27     }
28   }
29 }
30
31 libimcv {
32   debug_level = 3
33   policy_script = /usr/local/libexec/ipsec/imv_policy_manager
34 }